```toml
title = "Niveau 2.0.5"
images = ["/eternalfest/contrees/templeOublie/002.0.5.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.4.html"
next = "/eternalfest/contrees/templeOublie/002.0.6.html"
```